.\"	$NetBSD: mace.4,v 1.4 2004/02/10 16:54:02 wiz Exp $
.\"
.\" Copyright (c) 2002 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS BE
.\" LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 23, 2002
.Dt MACE 4 sgimips
.Os
.Sh NAME
.Nm mace
.Nd Multimedia, Audio and Communications Engine I/O ASIC
.Sh SYNOPSIS
.Cd "mace0 at mainbus0 addr 0x1f000000"
.Sh DESCRIPTION
The
.Nm
I/O ASIC takes care of all the basic I/O functions.
Examples of interfaces provided by it are the keyboard and mouse,
fast Ethernet, video, audio, the PCI bus, and parallel and serial
connectors.
It is connected to the host bus through the
.Xr crime 4
controller.
.Nm
is typically found on O2 machines.
.Sh SEE ALSO
.Xr crime 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 1.5 .
